Subject: Re: [PATCH v3 1/2] t5516: remove surrounding empty lines in test bodies

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 6 Aug 2025 08:14:32 +0200

On Tue, Aug 05, 2025 at 09:53:39PM -0700, Denton Liu wrote:
> This style with the empty lines in test bodies was from when the test
> suite was being developed. Remove the empty lines to match the modern
> test style.

Thanks for going the extra mile. Tacking on while-at-it fixes like this
is what ensures that overall the Git codebase is trending towards our
modern code style.

Patrick